Subject: RE: Michael Travieso's testimony
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 15 Oct 2001 17:40:36 -0700 (PDT)

JOhn--I just had a chance to review his testimony and I just don't think we could ask for a better (and still be believable!) statement from a consumer advocate.  I was thinking that although this is testimony before COngress, it would also be good cover for FERC.  Do you or Sarah or Christi know if FERC does or can include Congressional testimony in their analysis or can they only use formal intervention type documents?  I was just thinking that whoever interacts with FERC in the DC office could make sure that they have a copy?

 -----Original Message-----
From: 	Shelk, John  
Sent:	Monday, October 15, 2001 2:43 PM
To:	Shapiro, Richard; Steffes, James D.; Nord, Sue; Guerrero, Janel; Allegretti, Daniel; Landwehr, Susan M.; Hueter, Barbara A.; Thome, Jennifer; Nicolay, Christi L.
Cc:	Robertson, Linda; Shortridge, Pat; Nersesian, Carin; Novosel, Sarah
Subject:	FW: Michael Travieso's testimony

Below is a link to the prepared testimony of Michael Travieso, Maryland People's Counsel, at the Barton RTO hearing last week.  His comments on the importance of a fewer number of RTOs, each with a broad geographic scope, track our own views.  As with the CFA report by Mark Cooper several months ago, these consumer groups are important to showing third party support for our efforts, particularly among Democrats in Congress.

 -----Original Message-----
From: 	Nersesian, Carin  
Sent:	Monday, October 15, 2001 3:36 PM
To:	Shelk, John
Subject:	Michael Travieso's testimony

http://energycommerce.house.gov/107/hearings/10102001Hearing387/Travieso654.htm